RubyGems Navigation menu

appium_lib_core 4.6.0

Minimal Ruby library for Appium.

Versões:

  1. 5.0.0.beta4 - June 12, 2021 (106 KB)
  2. 5.0.0.beta3 - April 15, 2021 (104 KB)
  3. 5.0.0.beta2 - April 13, 2021 (104 KB)
  4. 5.0.0.beta1 - March 21, 2021 (105 KB)
  5. 4.6.0 - June 04, 2021 (105 KB)
Mostrar todas as versões (97)

Runtime Dependencies (2):

  • faye-websocket ~> 0.11.0
  • selenium-webdriver ~> 3.14, >= 3.14.1
  • Development Dependencies (12):

    Donos:

    Pushed by:

    Autores:

    • Kazuaki MATSUO

    SHA 256 checksum:

    a0fcde9f66877b551abd597b7f6e427c463191bf134ceedca6a04f792e166467

    Total de downloads 1.168.317

    Desta versão 10.097

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 2.4

    Links: